2019-05-24 16:10 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000088CannonFodder[All Projects] Generalpublic2018-06-18 17:57
ReporterJerome Davoine 
Assigned ToWeplProject InfoCannon Fodder (Sensible Software)
http://www.whdload.de/games/CannonFodder.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000088: Cannon Fodder: Hello Galahad, The French version of Cannon Fodder (original)
DescriptionInstall: Cannon Fodder (Sensible Software) http://whdload.de/games/CannonFodder.html
GameVersion: French,pal,3 disks
SlaveVersion: The latest version

Hello Galahad,
The French version of Cannon Fodder (original) doesn't support imaging.
The first disk is correctly imaged but while imaging the second, the screen freeze, and the computer hangs.
I use the registered version of Whdload 15.
If you want, i can send you images of my disks...
Thank you
Jerome
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.5
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005564

Foul (reporter)

Still happening with Whdload 17.3
Plz make a working FR version !
thx :)

note ~0005565

Foul (reporter)

18.3 sorry..

note ~0006223

Wepl (manager)

Please test install attached to 0003617

note ~0006251

Wepl (manager)

Updated install package has been released.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:11 administrator New Issue
2009-04-10 00:11 administrator Status new => assigned
2009-04-10 00:11 administrator Assigned To => GalahadFLT
2009-04-10 00:11 administrator Machine => A4000
2009-04-10 00:11 administrator CPU => 68040
2009-04-10 00:11 administrator CPUSpeed => 25
2009-04-10 00:11 administrator ChipSet => AGA
2009-04-10 00:11 administrator GFXCard => None
2009-04-10 00:11 administrator ChipMem => 2 MB
2009-04-10 00:11 administrator FastMem => 16 MB
2009-04-10 00:11 administrator Workbench => OS 3.5
2009-04-10 00:11 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:11 administrator KickSoft => None
2009-04-10 00:11 administrator WHDLoad => 15
2009-04-10 00:11 administrator imported => yes
2017-04-14 13:05 Foul Note Added: 0005564
2017-04-14 13:07 Foul Note Added: 0005565
2018-06-12 23:37 Wepl Note Added: 0006223
2018-06-12 23:40 Wepl Assigned To GalahadFLT => Wepl
2018-06-18 17:57 Wepl Status assigned => resolved
2018-06-18 17:57 Wepl Resolution open => fixed
2018-06-18 17:57 Wepl Note Added: 0006251
+Issue History